<%@ Page Language="C#" AutoEventWireup="true" CodeFile="contact.aspx.cs" Inherits="contact" %>

<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="utf-8">
   <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
   <meta name="description" content="Start your development with Steller landing page.">
   <meta name="author" content="Devcrud">
   <title>Steller | Components</title>
   <!-- font icons -->
   <link rel="stylesheet" href="assets/vendors/themify-icons/css/themify-icons.css">
   <!-- Bootstrap + Steller  -->
   <link rel="stylesheet" href="assets/css/steller.css">
</head>
<body>

   <!-- Page Header -->
   <header class="header header-mini"> 
      <div class="header-title">Contact</div> 
            <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="default.aspx">Home</a></li>
        </ol>
   </header> <!-- End Of Page Header -->

   <!-- main content -->
   <section id="contact" class="position-relative section">
      <div class="container text-center">
          <h6 class="section-title mb-4">Get In Touch With Me</h6>

          <div class="contact text-left">
              <div class="form">
                  <h6 class="subtitle">Available 24/7</h6>
                  <h6 class="section-title mb-4">Get In Touch</h6>
                  <form id="form1" runat="server">
                      <div class="form-group">
                          <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter email" required>
                      </div>
                      <div class="form-group">
                          <asp:TextBox class="form-control" placeholder="Message" id="message" TextMode="multiline" Columns="40" Rows="5" runat="server" />
                      </div>
                      <asp:Button class="btn btn-primary btn-block rounded w-lg" ID="submit" runat="server" OnClick="Submit" Text="Send Message"/>
                  </form>
              </div>
              <div class="contact-infos">
                  <div class="item">
                      <i class="ti-location-pin"></i>
                      <div class="">
                          <h5>Location</h5>
                          <p> 12345 Fake ST NoWhere AB Country</p>
                      </div>                          
                  </div>
                  <div class="item">
                      <i class="ti-mobile"></i>
                      <div>
                          <h5>Phone Number</h5>
                          <p>(123) 456-7890</p>
                      </div>                          
                  </div>
                  <div class="item">
                      <i class="ti-email"></i>
                      <div class="mb-0">
                          <h5>Email Address</h5>
                          <p>info@website.com</p>
                      </div>
                  </div>
              </div>                  
          </div>
      </div>    
  </section>
   <!-- end of typography -->

   <!-- Page Footer -->
    <footer class="page-footer">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-sm-6">
                    <p>Copyright <script>document.write(new Date().getFullYear())</script> &copy; <a href="http://www.devcrud.com" target="_blank">DevCRUD</a></p>
                </div>
                <div class="col-sm-6">
                    <div class="socials">
                        <a class="social-item" href="javascript:void(0)"><i class="ti-facebook"></i></a>
                        <a class="social-item" href="javascript:void(0)"><i class="ti-google"></i></a>
                        <a class="social-item" href="javascript:void(0)"><i class="ti-github"></i></a>
                        <a class="social-item" href="javascript:void(0)"><i class="ti-twitter"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </footer> 
    <!-- End of page footer -->
   
   <!-- core  -->
    <script src="assets/vendors/jquery/jquery-3.4.1.js"></script>
   <script src="assets/vendors/bootstrap/bootstrap.bundle.js"></script>

    <!-- steller js -->
    <script src="assets/js/steller.js"></script>

</body>
</html>
